Subject: RE: Five newbie questions
From: "Laurence F. Wood" <[email-masked]>
To: "Neil Zanella" <[email-masked]>
Cc: "Cygwin Mailing List" <[email-masked]>
Date: Sat, 7 Oct 2000 18:38:26 -0400

Nmake comes with visual studio C++, the version of cygwin we are using is
1.1.4, we have the assembler installed, and yes I would think you should be
able to use make instead of nmake.

Laurence F. Wood
Chief Science Officer
Sunyata Systems Corporation
Tel: 732-701-9746
Fax: 732-701-9748
www.sunyatasystems.com

"Pioneers in High Fidelity Computational Biochemistry
for Lead Optimization and Compound Synthesis"

-----Original Message-----
From: Neil Zanella [mailto:[email-masked]]
Sent: Saturday, October 07, 2000 6:34 PM
To: Laurence F. Wood
Cc: Cygwin Mailing List
Subject: RE: Five newbie questions

On Sat, 7 Oct 2000, Laurence F. Wood wrote:

> Hi,
>
> We had similar but not all problems with W2K and cygwin 1.1.4.
>
> With respect to the user name with spaces problem, DJ said to remove the
> /etc/profile file and use setup to reinstall and for us that fixed the
> problem.

Thanks.

> Nmake is the microsoft version of make.  It comes with MSDEV.

What is MSDEV? Is it free or not? Does it come with Visual Studio or
Visual C++ or is it included in the msdn package from msdn.microsoft.com?
In any case I guess I should be able to use GNU make.

By the way do you have the as assembler installed in your bin directory?
What version of cygwin are you using?

Thanks!

Neil

--
Want to unsubscribe from this list?
Send a message to [email-masked]